Bug 30405 - Style of address in patron search result are 110%
Summary: Style of address in patron search result are 110%
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Tomás Cohen Arazi
URL:
Keywords:
Depends on: 30063
Blocks:
  Show dependency treegraph
 
Reported: 2022-03-30 07:31 UTC by Jonathan Druart
Modified: 2022-06-17 03:08 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.06


Attachments
Bug 30405: Reduce font-size for address in patron search result (895 bytes, patch)
2022-04-08 08:22 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 30405: Reduce font-size for address in patron search result (944 bytes, patch)
2022-04-20 10:43 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 30405: Reduce font-size for address in patron search result (1001 bytes, patch)
2022-04-21 14:29 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2022-03-30 07:31:57 UTC
font-size: 110%
when the rest of the table is 100%
Comment 1 Séverine Queune 2022-03-31 09:25:48 UTC
Seen in search patron results on these pages :
 - pop-up members/search.pl when adding a guarantor
 - request.pl
 - request-article.pl
Comment 2 Jonathan Druart 2022-04-08 08:22:50 UTC
Created attachment 133105 [details] [review]
Bug 30405: Reduce font-size for address in patron search result

The address has a font-size: 110%, it's not needed here, 100% is enough.
Comment 3 Owen Leonard 2022-04-20 10:43:01 UTC
Created attachment 133452 [details] [review]
Bug 30405: Reduce font-size for address in patron search result

The address has a font-size: 110%, it's not needed here, 100% is enough.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Tomás Cohen Arazi 2022-04-21 14:29:13 UTC
Created attachment 133568 [details] [review]
Bug 30405: Reduce font-size for address in patron search result

The address has a font-size: 110%, it's not needed here, 100% is enough.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 5 Fridolin Somers 2022-04-25 20:01:49 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 6 Kyle M Hall 2022-05-06 14:57:03 UTC
Pushed to 21.11.x for 21.11.06
Comment 7 Victor Grousset/tuxayo 2022-06-17 03:08:41 UTC
Not backported to oldoldstable (21.05.x). Feel free to ask if it's needed.